clangers.tap: clangers.bas.tap clangers.bin.tap
	cat clangers.bas.tap clangers.bin.tap > clangers.tap

clangers.bas.tap: clangers.bas
	zmakebas -a 10 -n clangers -o clangers.bas.tap clangers.bas

clangers.bin.tap: clangers.asm make_sine.asm
	pasmo --tap --name clangers1 clangers.asm clangers.bin.tap

clean:
	rm -f *.tap